## golang-github-hlandau-xlog 0.0~git20160208.0.c18de57

=== debian/changelog ===
golang-github-hlandau-xlog (0.0~git20160208.0.c18de57-1) unstable; urgency=medium

  * Initial release (Closes: #817110)

 -- Peter Colberg <peter@colberg.org>  Tue, 08 Mar 2016 09:20:05 -0500
