=== debian/control ===
Source: golang-github-hlandau-xlog
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.10~),
               golang-github-mattn-go-isatty-dev,
               golang-github-shiena-ansicolor-dev,
               golang-go
Standards-Version: 3.9.7
Homepage: https://github.com/hlandau/xlog
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hlandau-xlog.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hlandau-xlog.git
XS-Go-Import-Path: github.com/hlandau/xlog

Package: golang-github-hlandau-xlog-dev
Architecture: all
Depends: golang-github-mattn-go-isatty-dev,
         golang-github-shiena-ansicolor-dev,
         golang-go,
         ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: logging library for Go
 This package provides a hierarchical, configurable logging system
 suitable for use in libraries.
