## golang-github-hlandau-xlog 0.0~git20160328.0.197ef79

=== debian/changelog ===
golang-github-hlandau-xlog (0.0~git20160328.0.197ef79-1) unstable; urgency=medium

  * New upstream snapshot
  * Add copy of upstream license text
  * Remove Built-Using field from -dev package
  * Update Standards-Version to 3.9.8

 -- Peter Colberg <peter@colberg.org>  Wed, 19 Oct 2016 07:43:08 -0400
