=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                golang-github-mattn-go-isatty-dev,
                golang-github-shiena-ansicolor-dev,
                golang-go
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/hlandau/xlog
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hlandau-xlog.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hlandau-xlog.git
@@ -21,7 +21,6 @@
          golang-go,
          ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
 Description: logging library for Go
  This package provides a hierarchical, configurable logging system
  suitable for use in libraries.
