## golang-github-hlandau-xlog 1.0.0

=== debian/changelog ===
golang-github-hlandau-xlog (1.0.0-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Peter Colberg ]
  * Bump debhelper compat level to 11
  * Set Priority to optional as per policy 4.0.1
  * Use https for copyright-format URL
  * Set Testsuite to autopkgtest-pkg-go
  * Update Standards-Version to 4.2.1
  * Update Maintainer address
  * Drop ${misc:Depends} from -dev package

 -- Peter Colberg <peter@colberg.org>  Fri, 23 Nov 2018 09:37:42 -0500

golang-github-hlandau-xlog (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 10
  * Build-depend on golang-any instead of golang-go
  * Drop dependency on golang-go from -dev package
  * Update debian/watch to track new upstream releases

 -- Peter Colberg <peter@colberg.org>  Sat, 19 Nov 2016 23:23:12 -0500
