=== debian/control ===
Source: golang-github-hlandau-xlog
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>
Build-Depends: debhelper (>= 11~),
               dh-golang (>= 1.10~),
               golang-any,
               golang-github-mattn-go-isatty-dev,
               golang-github-shiena-ansicolor-dev
Standards-Version: 4.2.1
Homepage: https://github.com/hlandau/xlog
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hlandau-xlog
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hlandau-xlog.git
XS-Go-Import-Path: github.com/hlandau/xlog
Testsuite: autopkgtest-pkg-go

Package: golang-github-hlandau-xlog-dev
Architecture: all
Depends: golang-github-mattn-go-isatty-dev,
         golang-github-shiena-ansicolor-dev,
         ${misc:Depends}
Description: logging library for Go
 This package provides a hierarchical, configurable logging system
 suitable for use in libraries.
