=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-hlandau-xlog-$1\.tar\.gz/ \
  https://github.com/hlandau/xlog/tags .*/v?(\d\S*)\.tar\.gz
